Package: php-horde-test / 2.6.1+debian0-1

Metadata

Package Version Patches format
php-horde-test 2.6.1+debian0-1 3.0 (quilt)

This package has no patches.